EN:
  select_action: Select action
  phone_credit: Phone credit
  investment: Gold
  coming_soon: coming soon
  menu: Back
  go_back: Go Back
  cancel: Cancel
  validate: Validate
  confirm: Confirm
  buy: Buy Crypto
  sell: Withdraw Cash
  redeem: REDEEM CODE
  select_currency: Select currency
  welcome: 'Welcome to {} Swap-Box. Press on the screen to continue'
  admin_menu: Admin Menu
  main_title: '{} Swap-Box'
  connectivity: Connectivity
  crypto: Crypto Currency
  language: Language
  inputkey: Scan your address
  inputwallet: Please, place your destination wallet in front of the camera
  inputfiat: Insert cash
  please_wait: .. please wait ..
  limitreached: LIMIT REACHED
  sellselect: Enter cash amount to withdraw
  amount_to_withdraw: Cash amount to withdraw
  thank: THANK YOU
  cryptovalue: Estimated Crypto value
  cryptoslippage: Minimum Crypto value
  fiatvalue: Amount inserted
  camera_loading: Initializing the camera...
  not_sync: Node not synchronized.
  print_receipt: Print receipt
  max_amount: Max amount
  receiving_address: Receiving address
  inserted_cash: Inserted cash
  minimum_received: Minimum received
  tx_completed: Transaction completed. Thank you !
  go_home: Go home
  your_selection: Your selection
  step_action_deposit: Deposit cash
  step_action_withdraw: Withdraw cash
  step_network: Network
  step_currency: Currency
  step_wallet: Wallet
  step_amount: Cash amount
  send_token: Send {} to payment address
  note: Note
  how_to_send_1: Open your wallet and select SEND
  how_to_send_2: Scan the QR code
  how_to_send_3: Send {} to the QR code address
  how_to_send_note: Transaction fee is included. Excess funds will be sent back to your wallet.
  loading: Loading...
  fee_show_details: Show details
  fee_hide_details: Hide fees details
  fee_operator: Operator fees
  fee_network: Network fees
  fee_lp: Liquidity provider fees
  fee_total: Total fees paid
  view_tx_order: "View transaction order"

DE:
  select_action: Wähle eine Option
  phone_credit: Telefonguthaben
  investment: Gold
  coming_soon: demnächst
  menu: Menü
  go_back: Geh zurück
  cancel: Stornieren
  validate: Validieren
  confirm: Bestätigen
  buy: Kaufen
  sell: Verkaufen
  redeem: Code einlösen
  select_currency: Kryptowährung wählen
  welcome: 'Willkommen bei {} Swap-Box. Bildschirm berühren um Vorgang fortzusetzen'
  admin_menu: Menü Admin
  main_title: '{} Swap-Box'
  connectivity: Konnektivität
  crypto: Kryptowährung
  language: Sprache
  inputkey: Public-Key einscannen
  inputwallet: Bitte Ziel-Wallet vor die Kamera halten.
  inputfiat: Geldscheine in die Swap-Box einlegen
  please_wait: .. bitte warten ..
  limitreached: LIMIT ERREICHT
  sellselect: Wählen Sie den abzuhebenden Betrag aus
  amount_to_withdraw: Bargeldbetrag zum Abheben
  thank: Danke
  cryptovalue: Geschätzter Wert in Kryptowährung
  cryptoslippage: Mindestwert der Kryptowährung
  fiatvalue: Betrag eingefügt #Amount inserted
  camera_loading: Initialisierung der Kamera...
  not_sync: Node nicht synchronisiert.
  print_receipt: Quittung drucken
  max_amount: Max. Betrag
  receiving_address: Empfangsadresse
  inserted_cash: Bargeld eingeworfen
  minimum_received: Minimum erhalten
  tx_completed: Transaktion abgeschlossen. Danke!
  go_home: Beenden
  your_selection: Deine Auswahl
  step_action_deposit: Geld einzahlen
  step_action_withdraw: Geld abheben
  step_network: Netzwerk
  step_currency: Währung
  step_wallet: Geldbörse
  step_amount: Bargeldbetrag
  send_token: Senden Sie {} an die Zahlungsadresse
  note: Notiz
  how_to_send_1: Öffnen Sie Ihr Wallet und wählen Sie SENDEN
  how_to_send_2: Scannen Sie den QR-Code
  how_to_send_3: Senden Sie {} an die QR-Code-Adresse
  how_to_send_note: Die Transaktionsgebühr ist inbegriffen. Überschüssiges Geld wird an Ihr Wallet zurücküberwiesen.
  loading: Loading...
  fee_show_details: Zeige Details
  fee_hide_details: Gebührendetails ausblenden
  fee_operator: Betreibergebühren
  fee_network: Netzwerkgebühren
  fee_lp: Gebühren des Liquiditätsanbieters
  fee_total: Gesamte gezahlte Gebühren
  view_tx_order: "Transaktionsauftrag anzeigen"

ES:
  select_action: Seleccione una Opción
  phone_credit: Crédito telefónico
  investment: Oro
  coming_soon: muy pronto
  menu: Menú
  go_back: Atrás
  cancel: Cancelar
  validate: Validar
  confirm: Confirmar
  buy: Comprar
  sell: Vender
  redeem: Usar un código
  select_currency: Seleccione su Cripto
  welcome: 'Bienvenido a {} Swap-Box. Pulse en la pantalla para continuar.'
  admin_menu: Menú de Administración
  main_title: 'Swap-Box {}'
  connectivity: Conectividad
  crypto: Criptomoneda
  language: Idioma
  inputkey: Escanee su dirección pública
  inputwallet: Por favor, coloque su billetera de destino frente a la cámara
  inputfiat: Introduzca su dinero en efectivo en la Swap-box
  please_wait: .. por favor espere ..
  limitreached: LÍMITE ALCANZADO
  sellselect: Por favor seleccione el monto a retirar
  amount_to_withdraw: Monto a retirar
  thank: Gracias
  cryptovalue: Valor en Cripto
  cryptoslippage: Valor mínimo de Cripto
  fiatvalue: Valor insertado #Amount inserted
  camera_loading: Inicializando la cámara...
  not_sync: Nodo no sincronizado.
  print_receipt: Imprimir recibo
  max_amount: Cantidad Máx.
  receiving_address: Dirección de destino
  inserted_cash: Dinero en efectivo insertado
  minimum_received: Mínimo recibido
  tx_completed: Transacción completada ¡Gracias!
  go_home: Finalizar
  your_selection: Su selección
  step_action_deposit: Depositar dinero
  step_action_withdraw: Retirar dinero
  step_network: Red
  step_currency: Moneda
  step_wallet: Billetera
  step_amount: Monto en efectivo
  send_token: Enviar {} a direcciones de pago
  note: Nota
  how_to_send_1: Abra su billetera y seleccione ENVIAR
  how_to_send_2: Escanea el código QR
  how_to_send_3: Enviar {} a la dirección del código QR
  how_to_send_note: La tarifa de transacción está incluida. Los fondos sobrantes se devolverán a su billetera.
  loading: Cargando...
  fee_show_details: Mostrar detalles
  fee_hide_details: Ocultar detalles de tarifas
  fee_operator: Tarifas del operador
  fee_network: Tarifas de red
  fee_lp: Tarifas del proveedor de liquidez
  fee_total: Tarifas totales pagadas
  view_tx_order: "Ver orden de transacción"

FR:
  select_action: Selectionnez une action
  phone_credit: Crédit téléphone
  investment: Or
  coming_soon: arrive bientôt
  menu: Menu
  go_back: Retour
  cancel: Annuler
  validate: Valider
  confirm: Confirmer
  buy: Acheter
  sell: Vendre
  redeem: Utiliser un code
  select_currency: Choisissez une Crypto
  welcome: "Bienvenue sur le Swap-Box {}. Appuyez sur l'écran pour continuer"
  admin_menu: Menu Administrateur
  main_title: 'Swap-Box {}'
  connectivity: Connectivité
  crypto: Crypto Devise
  language: Langue
  inputkey: Scannez votre adresse publique
  inputwallet: S'il vous plait, mettez votre portefeuille de destination devant la camera
  inputfiat: Inserez vos billets de banque dans la Swap-box
  please_wait: .. please wait ..
  limitreached: LIMIT REACHED
  sellselect: Sélectionnez le montant à retirer
  amount_to_withdraw: Montant à retirer
  thank: Merci
  cryptovalue: Valeur en Crypto
  cryptoslippage: Minimum Crypto value
  fiatvalue: Montant inséré #Amount inserted
  camera_loading: Initialisation de la caméra...
  not_sync: Noeud non synchronisé.
  print_receipt: Imprimer le reçu
  max_amount: Quantité max
  receiving_address: Adresse de destination
  inserted_cash: Montant inséré
  minimum_received: Minimum reçu
  tx_completed: Transaction effectuée. Merci !
  go_home: Terminer
  your_selection: Votre sélection
  step_action_deposit: Déposer de l'argent
  step_action_withdraw: Retirer de l'argent
  step_network: Réseau
  step_currency: Devise
  step_wallet: portefeuille
  step_amount: Montant en espèces
  send_token: Envoyez du {} à l'adresse de paiement
  note: Note
  how_to_send_1: Ouvrez votre portefeuille et choisissez ENVOYER.
  how_to_send_2: Scannez le code QR.
  how_to_send_3: Envoyez {} à l'addresse du code QR.
  how_to_send_note: Les frais de transactions sont inclus. Les fonds excédents seront renvoyés dans votre portefeuille.
  loading: Chargement...
  fee_show_details: Afficher les détails
  fee_hide_details: Masquer les détails des frais
  fee_operator: Frais d'opérateur
  fee_network: Frais de réseau
  fee_lp: Fournisseur de liquidité
  fee_total: Total des frais
  view_tx_order: "Afficher l'ordre des transactions"

IT:
  select_action: Seleziona l'azione
  phone_credit: Credito telefonico
  investment: Oro
  coming_soon: prossimamente
  menu: Menù
  go_back: Torna indietro
  cancel: Annulla
  validate: Convalidare
  confirm: Confermare
  buy: Comprare
  sell: Vendere
  redeem: Usa un codice
  select_currency: Scegliere un Crypto
  welcome: Benvenuti alla Swap-Box {}. Toccare lo schermo per continuare
  admin_menu: Menu Amministratore
  main_title: 'Swap-Box de {}'
  connectivity: Connettività
  crypto: Crypto Valuta
  language: Lingua
  inputkey: Scansiona il tuo indirizzo pubblico
  inputwallet: Per favore, metti il portafoglio di destinazione davanti alla telecamera.
  inputfiat: Inserisci le vostre banconote nel Swap-box
  please_wait: .. attendere prego ..
  limitreached: LIMITE RAGGIUNTO
  sellselect: Seleziona l'importo da incassare
  amount_to_withdraw: Importo in contanti da prelevare
  thank: Grazie
  cryptovalue: Valore in Crypto
  cryptoslippage: Valore minimo in criptovaluta
  fiatvalue: Importo inserito #Amount inserted
  camera_loading: Inizializzazione della telecamera...
  not_sync: Nodo non sincronizzato.
  print_receipt: Stampa ricevuta
  max_amount: Importo Mas.
  receiving_address: Indirizzo di ricezione
  inserted_cash: contanti inseriti
  minimum_received: Minimo ricevuto
  tx_completed: Transazione completata. Grazie!
  go_home: Finire
  your_selection: La tua selezione
  step_action_deposit: Depositare contanti
  step_action_withdraw: Prelevare contanti
  step_network: Rete
  step_currency: Valuta
  step_wallet: Portafoglio
  step_amount: Importo in contanti
  send_token: Invia {} all'indirizzo per i pagamenti
  note: Nota
  how_to_send_1: Apri il tuo portafoglio e seleziona INVIA
  how_to_send_2: Scansiona il codice QR
  how_to_send_3: Invia {} all'indirizzo del codice QR
  how_to_send_note: La commissione di transazione è inclusa. I fondi in eccesso verranno restituiti al tuo portafoglio.
  loading: Caricamento...
  fee_show_details: Mostra dettagli
  fee_hide_details: Nascondi i dettagli delle tariffe
  fee_operator: Commissioni dell'operatore
  fee_network: Commissioni di rete
  fee_lp: Commissioni del fornitore di liquidità
  fee_total: Commissioni totali pagate
  view_tx_order: "Visualizza ordine di transazione"

PT:
  select_action: Selecionar ação
  phone_credit: Crédito telefônico
  investment: Ouro
  coming_soon: em breve
  menu: Cardápio
  go_back: Volte
  cancel: Cancelar
  validate: Validar
  confirm: Confirmar
  buy: Comprar
  sell: Vender
  redeem: Utilisar um código
  select_currency: Selecione sua Cripto
  welcome: 'Bem-vindo ao Swap-Box de {}. Toque no ecrã para continuar'
  admin_menu: Menu Administrador
  main_title: 'Swap-Box de {}'
  connectivity: Conectividade
  crypto: Criptomoeda
  language: Idioma
  inputkey: Digitalizar o seu endereço público
  inputwallet: Por favor, coloque sua carteira alvo na frente da câmera.
  inputfiat: Coloque seu dinheiro na Swap-Box
  please_wait: .. por favor, aguarde ..
  limitreached: LIMITE ALCANÇADO
  sellselect: Por favor escolha o valor a retirar
  amount_to_withdraw: Valor em dinheiro para sacar
  thank: Obrigado
  cryptovalue: Valor em Cripto
  cryptoslippage: Valor mínimo de Cripto
  fiatvalue: Valor inserido #Amount inserted
  camera_loading: Inicialização da câmera...
  not_sync: Nó não sincronizado.
  print_receipt: Imprimir recibo
  max_amount: Valor Máx.
  receiving_address: Endereço de recebimento
  inserted_cash: Dinheiro inserido
  minimum_received: Mínimo recebido
  tx_completed: Transação concluída. Obrigado !
  go_home: Terminar
  your_selection: Sua seleção
  step_action_deposit: Depositar Dinheiro
  step_action_withdraw: Retirar o dinheiro
  step_network: Rede
  step_currency: Moeda
  step_wallet: Carteira
  step_amount: Valor em dinheiro
  send_token: Enviar {} para endereço de pagamento
  note: A nota
  how_to_send_1: Abra sua carteira e selecione ENVIAR
  how_to_send_2: Digitalize o código QR
  how_to_send_3: Envie {} para o endereço do código QR
  how_to_send_note: A taxa de transação está incluída. O excesso de fundos será enviado de volta para sua carteira.
  loading: Carregando...
  fee_show_details: Mostrar detalhes
  fee_hide_details: Ocultar detalhes de taxas
  fee_operator: Taxas da operadora
  fee_network: Taxas de rede
  fee_lp: Taxas do provedor de liquidez
  fee_total: Total de taxas pagas
  view_tx_order: "Ver ordem de transação"
